Package org.eclipse.birt.chart.computation.withoutaxes

# Class Coordinates

java.lang.Object
org.eclipse.birt.chart.computation.withoutaxes.Coordinates

public final class Coordinates extends Object
Coordinates

## Method Summary

Modifier and Type
Method
Description
`int`
`getColumn()`
`int`
`getRow()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getColumn

public int getColumn()

Returns:
  Returns the column.

### getRow

public int getRow()

Returns:
  Returns the row.